Jump to content
ElementaryOS France
  • 0

Problème drivers NVIDIA


Question

Bonjour, 

J'ai fait une énorme erreur de vouloir installer via l'app Center la le driver de la carte graphique NVIDIA-390 alors que ça tournait bien avec la 340. Maintenant lorsque que je démarre je me trouve devant la boîte de dialogue login / mot de passe de mes 2 utilisateurs. Il accepte mes mot de passe mais refuse de démarrer en graphique. J'ai tenté de suivre certains tutos pour désinstaller réinstaller les drivers mais rien n'y fait. Il y a des dépendances qui m'empêche de le faire.

Avez vous quelques solutions svp ?

Merci. 

Link to post
Share on other sites

8 answers to this question

Recommended Posts

  • 0

J'ai omis de dire que je suis sous Elementary OS HERA et que ma carte vidéo est une NVIDIA GeForce GTX 560M.

Merci de votre aide.

Cdlt,

Cyc0

Link to post
Share on other sites
  • 0

Bonjour,

merci de vous occuper de mon problème.

Synaptic n'est pas installé.

Lorsque je veux l'installer ou même désinstaller les fameux pilotes nvidia j'ai un problème avec des dépendances.

lorsque je fais : sudo apt remove nvidia-390

ou sudo apt remove nvidia-340

voilà ce que cela me répond :

#debut

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état...Fait
Le paquet " nvidia-390 " n'est pas installé, et ne peut donc être supprimé
vous pouvez lancer "apt --fix-broken install" pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
libnvidia-ifr1-390 : Dépend: libnvidia-gl-390 mais ne sera pas installé
libnvidia-ifr1-390:i386 : Dépend: libnvidia-gl-390:i386 mais ne sera pas installé
nvidia-driver-390 : Dépend: libnvidia-gl-390 (= 390.132-0unbutu0.18.04.1) mais ne sera pas installé
Recommande : libnvdia-gl-390:i386 (= 390.132-0ubuntu0.18.04.1)

E: Dépendances non satisfaites. Essayez "apt --fix-broken install" sans paquet (ou indiquez solution).

#fin

Et pour : sudo apt install synaptic

cela rajoute au message ci-dessus :

#debut

...

synaptic : Dépend: libept1.5.0 mais ne sera pas installé
                  Recommande: libgtk2-perl (>= 1:1.130) mais ne sera pas installé
                  Recommande: rarian-compat mais ne sera pas installé
E: Dépendances non satisfaites. Essayez "apt --fix-broken install" sans paquet (ou indiquez solution).

#fin

voilà :(

Link to post
Share on other sites
  • 0

Hello,

Pourrais-tu me donner le résultat de la commande suivante :

cat /var/log/apt/history.log

Histoire de voir ce qui a été réalisé sur ton système.

Puis de lister les différents packages installés :

dpkg --get-selections

Nikos

Link to post
Share on other sites
  • 0

De mon côté, je n'installe pas les drivers depuis le Centre d'Applications, je préfère télécharger mon package de driver depuis le site de Nvidia.

A voir en fonction de tes réponses, ce que l'on va faire.

Nikos

Link to post
Share on other sites
  • 0

Bonjour Nikos,

avec un peu de mal à récupérer le fichier history.log (montage clé usb...) le voici :

#debut

Start-Date: 2020-05-01  13:17:28
Commandline: packagekit role='update-packages'
Requested-By: jeanmarc (1001)
Upgrade: libswitchboard-2.0-0:amd64 (2.3.9~r1012+pkg71~ubuntu5.1.2.1, 2.4.0~r1039+pkg72~ubuntu5.1.3.1), switchboard:amd64 (2.3.9~r1012+pkg71~ubuntu5.1.2.1, 2.4.0~r1039+pkg72~ubuntu5.1.3.1)
End-Date: 2020-05-01  13:17:43

Start-Date: 2020-05-01  13:17:46
Commandline: packagekit role='update-packages'
Requested-By: jeanmarc (1001)
Upgrade: elementary-icon-theme:amd64 (5.2.0+r2165+pkg15~ubuntu5.1.1, 5.3.0+r2178+pkg16~ubuntu5.1.3.1)
End-Date: 2020-05-01  13:17:51

Start-Date: 2020-05-01  13:17:53
Commandline: packagekit role='update-packages'
Requested-By: jeanmarc (1001)
Upgrade: gala:amd64 (3.3.1~r1000+pkg55~ubuntu5.1.3.1, 3.3.2~r1012+pkg56~ubuntu5.1.3.1), libgala0:amd64 (3.3.1~r1000+pkg55~ubuntu5.1.3.1, 3.3.2~r1012+pkg56~ubuntu5.1.3.1)
End-Date: 2020-05-01  13:17:59

Start-Date: 2020-05-01  13:18:01
Commandline: packagekit role='update-packages'
Requested-By: jeanmarc (1001)
Upgrade: nvidia-settings:amd64 (390.77-0ubuntu0.18.04.1, 440.44-0ubuntu0.18.04.1)
End-Date: 2020-05-01  13:18:06

Start-Date: 2020-05-01  13:18:33
Commandline: packagekit role='update-packages'
Requested-By: jeanmarc (1001)
Upgrade: libnvidia-compute-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-compute-390:i386 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-encode-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-encode-390:i386 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), nvidia-kernel-common-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), xserver-xorg-video-nvidia-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-gl-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-gl-390:i386 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-fbc1-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-fbc1-390:i386 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-decode-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-decode-390:i386 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-cfg1-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), nvidia-utils-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), nvidia-dkms-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libxnvctrl0:amd64 (390.77-0ubuntu0.18.04.1, 440.44-0ubuntu0.18.04.1), nvidia-compute-utils-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-ifr1-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-ifr1-390:i386 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), nvidia-driver-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), libnvidia-common-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1), nvidia-kernel-source-390:amd64 (390.116-0ubuntu0.18.04.3, 390.132-0ubuntu0.18.04.1)
End-Date: 2020-05-01  13:22:33

Start-Date: 2020-05-03  01:16:18
Commandline: packagekit role='update-packages'
Requested-By: jeanmarc (1001)
Upgrade: base-files:amd64 (10.1ubuntu2.8+elementary16~ubuntu5.1.2.1, 10.1ubuntu2.8+elementary17~ubuntu5.1.3.1)
End-Date: 2020-05-03  01:16:32

Start-Date: 2020-05-04  12:10:23
Commandline: packagekit role='update-packages'
Requested-By: jeanmarc (1001)
Upgrade: base-files:amd64 (10.1ubuntu2.8+elementary17~ubuntu5.1.3.1, 10.1ubuntu2.8+elementary18~ubuntu5.1.4.1)
End-Date: 2020-05-04  12:10:39

Start-Date: 2020-05-04  12:44:39
Commandline: packagekit role='install-packages'
Requested-By: jeanmarc (1001)
Install: libcuda1-340:amd64 (340.108-0ubuntu0.18.04.1, automatic), lib32gcc1:amd64 (1:8.4.0-1ubuntu1~18.04, automatic), libc6-i386:amd64 (2.27-3ubuntu1, automatic), nvidia-opencl-icd-340:amd64 (340.108-0ubuntu0.18.04.1, automatic), nvidia-340:amd64 (340.108-0ubuntu0.18.04.1)
Remove: libnvidia-compute-390:amd64 (390.132-0ubuntu0.18.04.1), libnvidia-compute-390:i386 (390.132-0ubuntu0.18.04.1), libnvidia-encode-390:amd64 (390.132-0ubuntu0.18.04.1), libnvidia-encode-390:i386 (390.132-0ubuntu0.18.04.1), xserver-xorg-video-nvidia-390:amd64 (390.132-0ubuntu0.18.04.1), libnvidia-gl-390:amd64 (390.132-0ubuntu0.18.04.1), libnvidia-gl-390:i386 (390.132-0ubuntu0.18.04.1), libnvidia-fbc1-390:amd64 (390.132-0ubuntu0.18.04.1), libnvidia-fbc1-390:i386 (390.132-0ubuntu0.18.04.1), libnvidia-decode-390:amd64 (390.132-0ubuntu0.18.04.1), libnvidia-decode-390:i386 (390.132-0ubuntu0.18.04.1), libnvidia-cfg1-390:amd64 (390.132-0ubuntu0.18.04.1), nvidia-utils-390:amd64 (390.132-0ubuntu0.18.04.1), nvidia-dkms-390:amd64 (390.132-0ubuntu0.18.04.1), nvidia-compute-utils-390:amd64 (390.132-0ubuntu0.18.04.1), libnvidia-ifr1-390:amd64 (390.132-0ubuntu0.18.04.1), libnvidia-ifr1-390:i386 (390.132-0ubuntu0.18.04.1), nvidia-driver-390:amd64 (390.132-0ubuntu0.18.04.1)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-05-04  12:45:25

Start-Date: 2020-05-05  01:21:06
Commandline: apt-get install -o DPkg::options::=--force-confnew -y nvidia-driver-390
Requested-By: cyc0 (1000)
Install: libnvidia-compute-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-compute-390:i386 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-encode-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-encode-390:i386 (390.132-0ubuntu0.18.04.1, automatic), xserver-xorg-video-nvidia-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-gl-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-gl-390:i386 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-fbc1-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-fbc1-390:i386 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-decode-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-decode-390:i386 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-cfg1-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), nvidia-utils-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), nvidia-dkms-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), nvidia-compute-utils-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-ifr1-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-ifr1-390:i386 (390.132-0ubuntu0.18.04.1, automatic), nvidia-driver-390:amd64 (390.132-0ubuntu0.18.04.1)
Remove: libcuda1-340:amd64 (340.108-0ubuntu0.18.04.1), nvidia-opencl-icd-340:amd64 (340.108-0ubuntu0.18.04.1)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-05-05  01:21:34

Start-Date: 2020-05-05  02:44:21
Commandline: apt --fix-broken install
Requested-By: cyc0 (1000)
Install: libnvidia-gl-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-gl-390:i386 (390.132-0ubuntu0.18.04.1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-05-05  02:44:30

Start-Date: 2020-05-05  02:45:13
Commandline: apt --fix-broken install
Requested-By: cyc0 (1000)
Install: libnvidia-gl-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-gl-390:i386 (390.132-0ubuntu0.18.04.1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-05-05  02:45:15

Start-Date: 2020-05-05  02:49:40
Commandline: apt --fix-broken install
Requested-By: cyc0 (1000)
Install: libnvidia-gl-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-gl-390:i386 (390.132-0ubuntu0.18.04.1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-05-05  02:49:48

Start-Date: 2020-05-05  02:56:57
Commandline: apt --fix-broken install
Requested-By: cyc0 (1000)
Install: libnvidia-gl-390:amd64 (390.132-0ubuntu0.18.04.1, automatic), libnvidia-gl-390:i386 (390.132-0ubuntu0.18.04.1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-05-05  02:56:59

#fin

A+

Link to post
Share on other sites
  • 0

Hello @cyc0,

Quand tu postes un résultat de commande, pense à utiliser la balise de code '<>'.

Tu as deux fichiers qui sont présents quand tu as une carte Nvidia. Pourrais-tu me donner le contenu des fichiers :

/var/log/nvidia-installer.log
/var/log/nvidia-uninstall.log

Nikos

Link to post
Share on other sites
  • 0

Bonsoir Nikos,

Je suis désolé mais il n'y a pas les fichiers nvidia-installer.log et nvidia-uninstall.log dans /var/log

Voilà ce que j'ai 😕

alternatives.log
alternatives.log.1
alternatives.log.2.gz
alternatives.log.3.gz
alternatives.log.4.gz
alternatives.log.5.gz
alternatives.log.6.gz
apt
auth.log
auth.log.1
auth.log.2.gz
auth.log.3.gz
auth.log.4.gz
boot.log
bootstrap.log
btmp
btmp.1
cups
dpkg.log
dpkg.log.1
dpkg.log.2.gz
dpkg.log.3.gz
dpkg.log.4.gz
dpkg.log.5.gz
dpkg.log.6.gz
faillog
fontconfig.log
gpu-manager.log
gpu-manager-switch.log
hp
installer
journal
kern.log
kern.log.1
kern.log.2.gz
kern.log.3.gz
kern.log.4.gz
lastlog
lightdm
minidlna.log
minidlna.log.1
minidlna.log.2.gz
minidlna.log.3.gz
minidlna.log.4.gz
openvpn
prime-offload.log
prime-supported.log
speech-dispatcher
syslog
syslog.1
syslog.2.gz
syslog.3.gz
syslog.4.gz
syslog.5.gz
syslog.6.gz
syslog.7.gz
tallylog
teamviewer15
wtmp
wtmp.1
Xorg.0.log
Xorg.0.log.old
Xorg.1.log
Xorg.1.log.old
Xorg.2.log
Xorg.2.log.old

J'ai oublié de te donner la liste suite à la commande :

dpkg --get-selections

donc la voici :

accountsservice					install
acl						install
acpi-support					install
acpid						install
adduser						install
adwaita-icon-theme				install
adwaita-icon-theme-full				install
adwaita-qt:amd64				install
alsa-base					install
alsa-utils					install
amd64-microcode					install
anacron						install
apache2-bin					install
apparmor					install
appcenter					install
appstream					install
appstream-data-pantheon				install
appstream-data-pantheon-icons			install
appstream-data-pantheon-icons-hidpi		install
apt						install
apt-config-icons				install
apt-config-icons-hidpi				install
apt-config-icons-large				install
apt-config-icons-large-hidpi			install
apt-utils					install
aptdaemon					install
ark						install
aspell						install
aspell-en					install
at-spi2-core					install
audience					install
avahi-autoipd					install
avahi-daemon					install
bamfdaemon					install
base-files					install
base-passwd					install
bash						install
bash-completion					install
bc						install
bind9-host					install
binutils					install
binutils-common:amd64				install
binutils-x86-64-linux-gnu			install
bluez						install
bluez-cups					install
bluez-obexd					install
brltty						install
browser-plugin-evince				install
bsdmainutils					install
bsdutils					install
btrfs-progs					install
btrfs-tools					install
bubblewrap					install
build-essential					install
busybox-initramfs				install
busybox-static					install
bzip2						install
ca-certificates					install
cabextract					install
capnet-assist					install
colord						install
colord-data					install
com.github.calo001.fondo			install
com.github.ma1onso.quotes			install
command-not-found				install
command-not-found-data				install
console-setup					install
console-setup-linux				install
contractor					install
coreutils					install
cpio						install
cpp						install
cpp-7						install
cracklib-runtime				install
crda						install
cron						install
cryptsetup					install
cryptsetup-bin					install
cups						install
cups-browsed					install
cups-bsd					install
cups-client					install
cups-common					install
cups-core-drivers				install
cups-daemon					install
cups-filters					install
cups-filters-core-drivers			install
cups-ipp-utils					install
cups-pk-helper					install
cups-ppdc					install
cups-server-common				install
curl						install
dash						install
dbus						install
dbus-user-session				install
dbus-x11					install
dc						install
dconf-cli					install
dconf-gsettings-backend:amd64			install
dconf-service					install
debconf						install
debconf-i18n					install
debianutils					install
desktop-file-utils				install
dia						install
dia-common					install
dia-shapes					install
dictionaries-common				install
diffstat					install
diffutils					install
dirmngr						install
distro-info-data				install
dkms						install
dmeventd					install
dmidecode					install
dmsetup						install
dns-root-data					install
dnsmasq-base					install
dnsutils					install
doc-base					install
dosfstools					install
dpkg						install
dpkg-dev					install
e2fsprogs					install
ed						install
eject						install
elementary-artwork				install
elementary-default-settings			install
elementary-desktop				install
elementary-icon-theme				install
elementary-minimal				install
elementary-os-overlay				install
elementary-printer-test-page			install
elementary-standard				install
elementary-theme				install
elementary-wallpapers				install
emacsen-common					install
enchant						install
epiphany-browser				install
epiphany-browser-data				install
espeak-ng-data:amd64				install
evince						install
evince-common					install
evolution-data-server				install
evolution-data-server-common			install
exfat-fuse					install
exfat-utils					install
exuberant-ctags					install
faac						install
fakeroot					install
fdisk						install
ffmpeg						install
ffmpeg2theora					install
file						install
file-roller					install
findutils					install
firefox						install
firefox-locale-bg				install
firefox-locale-ca				install
firefox-locale-cs				install
firefox-locale-da				install
firefox-locale-de				install
firefox-locale-en				install
firefox-locale-es				install
firefox-locale-fr				install
firefox-locale-hu				install
firefox-locale-id				install
firefox-locale-it				install
firefox-locale-ja				install
firefox-locale-ko				install
firefox-locale-nb				install
firefox-locale-nl				install
firefox-locale-pl				install
firefox-locale-pt				install
firefox-locale-ru				install
firefox-locale-sv				install
firefox-locale-th				install
firefox-locale-tr				install
firefox-locale-uk				install
firefox-locale-vi				install
firefox-locale-zh-hans				install
firefox-locale-zh-hant				install
flatpak						install
folks-common					install
fontconfig					install
fontconfig-config				install
fonts-arphic-ukai				install
fonts-arphic-uming				install
fonts-capture-it-elementary			install
fonts-croscore					install
fonts-croscore-config-elementary		install
fonts-daniel-elementary				install
fonts-dejavu-core				install
fonts-droid-fallback				install
fonts-elementary-core				install
fonts-elementary-extra				install
fonts-freefont-ttf				install
fonts-hvd-bodedo-elementary			install
fonts-jenna-sue-elementary			install
fonts-kacst					install
fonts-kacst-one					install
fonts-liberation				install
fonts-liberation2				install
fonts-limelight-elementary			install
fonts-lobster-elementary			install
fonts-noto					install
fonts-noto-cjk					install
fonts-noto-cjk-extra				install
fonts-noto-color-emoji				install
fonts-noto-hinted				install
fonts-noto-mono					install
fonts-noto-unhinted				install
fonts-open-sans					install
fonts-opendyslexic				install
fonts-opensymbol				install
fonts-operating-instructions-elementary		install
fonts-plainblack-elementary			install
fonts-raleway-elementary			install
fonts-redacted-elementary			install
fonts-roboto					install
fonts-roboto-hinted				install
fonts-roboto-mono-elementary			install
fonts-sil-mondulkiri				install
fonts-sil-padauk				install
fonts-ubuntu					install
fonts-wine					install
foomatic-db-compressed-ppds			install
friendly-recovery				install
ftp						install
fuse						install
g++						install
g++-7						install
gala						install
gcc						install
gcc-7						install
gcc-7-base:amd64				install
gcc-8-base:amd64				install
gcc-8-base:i386					install
gcr						install
gdisk						install
gedit						install
gedit-common					install
genisoimage					install
geoclue						install
geoclue-2.0					install
geoclue-geonames				install
geoclue-gsmloc					install
geoclue-localnet				install
geoclue-nominatim				install
geoclue-skyhook					install
geoclue-ubuntu-geoip				install
geoclue-yahoo					install
geoip-database					install
gettext						install
gettext-base					install
ghostscript					install
ghostscript-x					install
giblib1:amd64					install
gir1.2-appindicator3-0.1			install
gir1.2-atk-1.0:amd64				install
gir1.2-atspi-2.0:amd64				install
gir1.2-freedesktop:amd64			install
gir1.2-gdkpixbuf-2.0:amd64			install
gir1.2-glib-2.0:amd64				install
gir1.2-gtk-3.0:amd64				install
gir1.2-gtksource-3.0:amd64			install
gir1.2-ibus-1.0:amd64				install
gir1.2-packagekitglib-1.0			install
gir1.2-pango-1.0:amd64				install
gir1.2-peas-1.0:amd64				install
gir1.2-vte-2.91:amd64				install
gir1.2-wnck-3.0:amd64				install
gkbd-capplet					install
glib-networking:amd64				install
glib-networking-common				install
glib-networking-services			install
gnome-accessibility-themes			install
gnome-bluetooth					install
gnome-control-center-faces			install
gnome-desktop3-data				install
gnome-font-viewer				install
gnome-icon-theme				install
gnome-keyring					install
gnome-keyring-pkcs11:amd64			install
gnome-menus					install
gnome-power-manager				install
gnome-session-bin				install
gnome-session-common				install
gnome-settings-daemon				install
gnome-settings-daemon-schemas			install
gnome-startup-applications			install
gnome-user-share				install
gnupg						install
gnupg-l10n					install
gnupg-utils					install
gpac						install
gpac-modules-base:amd64				install
gpg						install
gpg-agent					install
gpg-wks-client					install
gpg-wks-server					install
gpgconf						install
gpgsm						install
gpgv						install
grep						install
groff-base					install
grub-common					install
grub-gfxpayload-lists				install
grub-pc						install
grub-pc-bin					install
grub2-common					install
gsettings-desktop-schemas			install
gsfonts						install
gsfonts-x11					install
gsignond					install
gsignond-plugin-lastfm				install
gsignond-plugin-mail				install
gsignond-plugin-oauth				install
gstreamer1.0-alsa:amd64				install
gstreamer1.0-gl:amd64				install
gstreamer1.0-libav:amd64			install
gstreamer1.0-packagekit				install
gstreamer1.0-plugins-base:amd64			install
gstreamer1.0-plugins-base:i386			install
gstreamer1.0-plugins-base-apps			install
gstreamer1.0-plugins-good:amd64			install
gstreamer1.0-plugins-ugly:amd64			install
gstreamer1.0-pulseaudio:amd64			install
gstreamer1.0-tools				install
gstreamer1.0-x:amd64				install
gtk-im-libthai:amd64				install
gtk-update-icon-cache				install
gtk2-engines-murrine:amd64			install
gvfs:amd64					install
gvfs-backends					install
gvfs-bin					install
gvfs-common					install
gvfs-daemons					install
gvfs-fuse					install
gvfs-libs:amd64					install
gzip						install
hdparm						install
hicolor-icon-theme				install
hostname					install
hplip						install
hplip-data					install
htop						install
hunspell-bg					install
hunspell-ca					install
hunspell-cs					install
hunspell-da					install
hunspell-de-at-frami				install
hunspell-de-ch-frami				install
hunspell-de-de-frami				install
hunspell-en-au					install
hunspell-en-ca					install
hunspell-en-gb					install
hunspell-en-us					install
hunspell-en-za					install
hunspell-es					install
hunspell-fr					install
hunspell-fr-classical				install
hunspell-hu					install
hunspell-it					install
hunspell-ko					install
hunspell-nl					install
hunspell-no					install
hunspell-pl					install
hunspell-pt-br					install
hunspell-pt-pt					install
hunspell-ru					install
hunspell-sv					install
hunspell-th					install
hunspell-uk					install
hunspell-vi					install
hyphen-bg					install
hyphen-ca					install
hyphen-cs					install
hyphen-da					install
hyphen-de					install
hyphen-en-ca					install
hyphen-en-gb					install
hyphen-en-us					install
hyphen-es					install
hyphen-fr					install
hyphen-hu					install
hyphen-id					install
hyphen-it					install
hyphen-nl					install
hyphen-no					install
hyphen-pl					install
hyphen-pt-br					install
hyphen-pt-pt					install
hyphen-ru					install
hyphen-sv					install
hyphen-uk					install
i965-va-driver:amd64				install
ibus						install
ibus-chewing					install
ibus-gtk:amd64					install
ibus-gtk3:amd64					install
ibus-hangul					install
ibus-libpinyin					install
ibus-m17n					install
ibus-mozc					install
ibus-table					install
ibus-table-cangjie				install
ibus-table-cangjie-big				install
ibus-table-cangjie3				install
ibus-table-cangjie5				install
ibus-table-quick-classic			install
ibus-table-wubi					install
ibus-unikey					install
icoutils					install
iio-sensor-proxy				install
im-config					install
imagemagick					install
imagemagick-6-common				install
imagemagick-6.q16				install
indicator-application				install
indicator-common				install
info						install
init						install
init-system-helpers				install
initramfs-tools					install
initramfs-tools-bin				install
initramfs-tools-core				install
inputattach					install
install-info					install
intel-microcode					install
intltool-debian					install
io.elementary.camera				install
io.elementary.cerbere				install
io.elementary.code				install
io.elementary.dpms-helper			install
io.elementary.feedback				install
io.elementary.onboarding			install
io.elementary.print				install
io.elementary.shortcut-overlay			install
io.elementary.sideload				install
io.elementary.sound-theme			install
iproute2					install
iptables					install
iputils-arping					install
iputils-ping					install
iputils-tracepath				install
irqbalance					install
isc-dhcp-client					install
isc-dhcp-common					install
iso-codes					install
iucode-tool					install
iw						install
javascript-common				install
jfsutils					install
jq						install
kbd						install
kerneloops					install
keyboard-configuration				install
kinit						install
kio						install
klibc-utils					install
kmod						install
krb5-locales					install
kwayland-data					install
kwayland-integration:amd64			install
lame						install
language-pack-bg				install
language-pack-bg-base				install
language-pack-ca				install
language-pack-ca-base				install
language-pack-cs				install
language-pack-cs-base				install
language-pack-da				install
language-pack-da-base				install
language-pack-de				install
language-pack-de-base				install
language-pack-en				install
language-pack-en-base				install
language-pack-es				install
language-pack-es-base				install
language-pack-fr				install
language-pack-fr-base				install
language-pack-gnome-bg				install
language-pack-gnome-bg-base			install
language-pack-gnome-ca				install
language-pack-gnome-ca-base			install
language-pack-gnome-cs				install
language-pack-gnome-cs-base			install
language-pack-gnome-da				install
language-pack-gnome-da-base			install
language-pack-gnome-de				install
language-pack-gnome-de-base			install
language-pack-gnome-en				install
language-pack-gnome-en-base			install
language-pack-gnome-es				install
language-pack-gnome-es-base			install
language-pack-gnome-fr				install
language-pack-gnome-fr-base			install
language-pack-gnome-hu				install
language-pack-gnome-hu-base			install
language-pack-gnome-id				install
language-pack-gnome-id-base			install
language-pack-gnome-it				install
language-pack-gnome-it-base			install
language-pack-gnome-ja				install
language-pack-gnome-ja-base			install
language-pack-gnome-ko				install
language-pack-gnome-ko-base			install
language-pack-gnome-nb				install
language-pack-gnome-nb-base			install
language-pack-gnome-nl				install
language-pack-gnome-nl-base			install
language-pack-gnome-pl				install
language-pack-gnome-pl-base			install
language-pack-gnome-pt				install
language-pack-gnome-pt-base			install
language-pack-gnome-ru				install
language-pack-gnome-ru-base			install
language-pack-gnome-sv				install
language-pack-gnome-sv-base			install
language-pack-gnome-th				install
language-pack-gnome-th-base			install
language-pack-gnome-tr				install
language-pack-gnome-tr-base			install
language-pack-gnome-uk				install
language-pack-gnome-uk-base			install
language-pack-gnome-vi				install
language-pack-gnome-vi-base			install
language-pack-gnome-zh-hans			install
language-pack-gnome-zh-hans-base		install
language-pack-gnome-zh-hant			install
language-pack-gnome-zh-hant-base		install
language-pack-hu				install
language-pack-hu-base				install
language-pack-id				install
language-pack-id-base				install
language-pack-it				install
language-pack-it-base				install
language-pack-ja				install
language-pack-ja-base				install
language-pack-ko				install
language-pack-ko-base				install
language-pack-nb				install
language-pack-nb-base				install
language-pack-nl				install
language-pack-nl-base				install
language-pack-pl				install
language-pack-pl-base				install
language-pack-pt				install
language-pack-pt-base				install
language-pack-ru				install
language-pack-ru-base				install
language-pack-sv				install
language-pack-sv-base				install
language-pack-th				install
language-pack-th-base				install
language-pack-tr				install
language-pack-tr-base				install
language-pack-uk				install
language-pack-uk-base				install
language-pack-vi				install
language-pack-vi-base				install
language-pack-zh-hans				install
language-pack-zh-hans-base			install
language-pack-zh-hant				install
language-pack-zh-hant-base			install
language-selector-common			install
laptop-detect					install
less						install
lib32gcc1					install
liba52-0.7.4:amd64				install
libaa1:amd64					install
libaacs0:amd64					install
libabw-0.1-1:amd64				install
libaccounts-glib0:amd64				install
libaccountsservice0:amd64			install
libacl1:amd64					install
libalgorithm-diff-perl				install
libalgorithm-diff-xs-perl			install
libalgorithm-merge-perl				install
libao-common					install
libao4:amd64					install
libapache2-mod-dnssd				install
libapparmor1:amd64				install
libappindicator3-1				install
libappstream-glib8:amd64			install
libappstream4:amd64				install
libapr1:amd64					install
libaprutil1:amd64				install
libaprutil1-dbd-sqlite3:amd64			install
libaprutil1-ldap:amd64				install
libapt-inst2.0:amd64				install
libapt-pkg-perl					install
libapt-pkg5.0:amd64				install
libarchive-zip-perl				install
libarchive13:amd64				install
libargon2-0:amd64				install
libaribb24-0:amd64				install
libart-2.0-2:amd64				install
libasan4:amd64					install
libasn1-8-heimdal:amd64				install
libasn1-8-heimdal:i386				install
libasound2:amd64				install
libasound2:i386					install
libasound2-data					install
libasound2-plugins:amd64			install
libasound2-plugins:i386				install
libaspell15:amd64				install
libass9:amd64					install
libassuan0:amd64				install
libasyncns0:amd64				install
libasyncns0:i386				install
libatasmart4:amd64				install
libatk-adaptor:amd64				install
libatk-bridge2.0-0:amd64			install
libatk1.0-0:amd64				install
libatk1.0-data					install
libatm1:amd64					install
libatomic1:amd64				install
libatomic1:i386					install
libatspi2.0-0:amd64				install
libattr1:amd64					install
libaudio2:amd64					install
libaudit-common					install
libaudit1:amd64					install
libauthen-sasl-perl				install
libavahi-client3:amd64				install
libavahi-client3:i386				install
libavahi-common-data:amd64			install
libavahi-common-data:i386			install
libavahi-common3:amd64				install
libavahi-common3:i386				install
libavahi-core7:amd64				install
libavahi-glib1:amd64				install
libavc1394-0:amd64				install
libavcodec57:amd64				install
libavdevice57:amd64				install
libavfilter6:amd64				install
libavformat57:amd64				install
libavresample3:amd64				install
libavutil55:amd64				install
libbamf3-2:amd64				install
libbasicusageenvironment1:amd64			install
libbdplus0:amd64				install
libbind9-160:amd64				install
libbinutils:amd64				install
libblkid1:amd64					install
libblkid1:i386					install
libblockdev-crypto2:amd64			install
libblockdev-fs2:amd64				install
libblockdev-loop2:amd64				install
libblockdev-part-err2:amd64			install
libblockdev-part2:amd64				install
libblockdev-swap2:amd64				install
libblockdev-utils2:amd64			install
libblockdev2:amd64				install
libbluetooth3:amd64				install
libbluray2:amd64				install
libboost-date-time1.65.1:amd64			install
libboost-filesystem1.65.1:amd64			install
libboost-iostreams1.65.1:amd64			install
libboost-locale1.65.1:amd64			install
libboost-regex1.65.1:amd64			install
libboost-system1.65.1:amd64			install
libboost-thread1.65.1:amd64			install
libbrlapi0.6:amd64				install
libbrotli1:amd64				install
libbs2b0:amd64					install
libbsd0:amd64					install
libbsd0:i386					install
libbz2-1.0:amd64				install
libc-bin					install
libc-dev-bin					install
libc6:amd64					install
libc6:i386					install
libc6-dev:amd64					install
libc6-i386					install
libcaca0:amd64					install
libcairo-gobject-perl				install
libcairo-gobject2:amd64				install
libcairo-perl					install
libcairo2:amd64					install
libcairo2:i386					install
libcamel-1.2-61:amd64				install
libcanberra-gtk3-0:amd64			install
libcanberra-gtk3-module:amd64			install
libcanberra-pulse:amd64				install
libcanberra0:amd64				install
libcap-ng0:amd64				install
libcap2:amd64					install
libcap2:i386					install
libcap2-bin					install
libcapi20-3:amd64				install
libcapi20-3:i386				install
libcc1-0:amd64					install
libcddb2					install
libcdio-cdda2:amd64				install
libcdio-paranoia2:amd64				install
libcdio17:amd64					install
libcdparanoia0:amd64				install
libcdparanoia0:i386				install
libcdr-0.1-1:amd64				install
libcgi-fast-perl				install
libcgi-pm-perl					install
libchamplain-0.12-0:amd64			install
libchamplain-gtk-0.12-0:amd64			install
libchewing3:amd64				install
libchewing3-data				install
libchromaprint1:amd64				install
libcilkrts5:amd64				install
libclass-accessor-perl				install
libclone-perl					install
libcloudproviders0:amd64			install
libclucene-contribs1v5:amd64			install
libclucene-core1v5:amd64			install
libclutter-1.0-0:amd64				install
libclutter-1.0-common				install
libclutter-gst-3.0-0:amd64			install
libclutter-gtk-1.0-0:amd64			install
libcmis-0.5-5v5					install
libcodecore0					install
libcogl-common					install
libcogl-pango20:amd64				install
libcogl-path20:amd64				install
libcogl20:amd64					install
libcolamd2:amd64				install
libcolord2:amd64				install
libcolorhug2:amd64				install
libcom-err2:amd64				install
libcom-err2:i386				install
libcrack2:amd64					install
libcroco3:amd64					install
libcryptsetup12:amd64				install
libcrystalhd3:amd64				install
libcups2:amd64					install
libcups2:i386					install
libcupscgi1:amd64				install
libcupsfilters1:amd64				install
libcupsimage2:amd64				install
libcupsmime1:amd64				install
libcupsppdc1:amd64				install
libcurl3-gnutls:amd64				install
libcurl4:amd64					install
libdaemon0:amd64				install
libdata-dump-perl				install
libdatrie1:amd64				install
libdb5.3:amd64					install
libdb5.3:i386					install
libdbus-1-3:amd64				install
libdbus-1-3:i386				install
libdbus-glib-1-2:amd64				install
libdbusmenu-glib4:amd64				install
libdbusmenu-gtk3-4:amd64			install
libdbusmenu-qt5-2:amd64				install
libdc1394-22:amd64				install
libdca0:amd64					install
libdconf1:amd64					install
libdebconfclient0:amd64				install
libdee-1.0-4:amd64				install
libdevmapper-event1.02.1:amd64			install
libdevmapper1.02.1:amd64			install
libdigest-hmac-perl				install
libdirectfb-1.7-7:amd64				install
libdjvulibre-text				install
libdjvulibre21:amd64				install
libdns-export1100				install
libdns1100:amd64				install
libdotconf0:amd64				install
libdouble-conversion1:amd64			install
libdpkg-perl					install
libdrm-amdgpu1:amd64				install
libdrm-amdgpu1:i386				install
libdrm-common					install
libdrm-intel1:amd64				install
libdrm-intel1:i386				install
libdrm-nouveau2:amd64				install
libdrm-nouveau2:i386				install
libdrm-radeon1:amd64				install
libdrm-radeon1:i386				install
libdrm2:amd64					install
libdrm2:i386					install
libdv4:amd64					install
libdvbpsi10:amd64				install
libdvdnav4:amd64				install
libdvdread4:amd64				install
libe-book-0.1-1:amd64				install
libebackend-1.2-10:amd64			install
libebml4v5:amd64				install
libebook-1.2-19:amd64				install
libebook-contacts-1.2-2:amd64			install
libecal-1.2-19:amd64				install
libedata-book-1.2-25:amd64			install
libedata-cal-1.2-28:amd64			install
libedataserver-1.2-23:amd64			install
libedataserverui-1.2-2:amd64			install
libedit2:amd64					install
libedit2:i386					install
libeditorconfig0:amd64				install
libegl-mesa0:amd64				install
libegl1:amd64					install
libegl1-mesa:amd64				install
libelf1:amd64					install
libelf1:i386					install
libemail-valid-perl				install
libenca0:amd64					install
libenchant1c2a:amd64				install
libencode-locale-perl				install
libeot0:amd64					install
libepoxy0:amd64					install
libepubgen-0.1-1:amd64				install
libespeak-ng1:amd64				install
libestr0:amd64					install
libetonyek-0.1-1:amd64				install
libevdev2:amd64					install
libevdocument3-4:amd64				install
libevview3-3:amd64				install
libexif12:amd64					install
libexif12:i386					install
libexiv2-14:amd64				install
libexpat1:amd64					install
libexpat1:i386					install
libexporter-tiny-perl				install
libext2fs2:amd64				install
libexttextcat-2.0-0:amd64			install
libexttextcat-data				install
libfaac0:amd64					install
libfaad2:amd64					install
libfakeroot:amd64				install
libfam0:amd64					install
libfastjson4:amd64				install
libfcgi-perl					install
libfdisk1:amd64					install
libffi6:amd64					install
libffi6:i386					install
libffmpegthumbnailer4v5				install
libfftw3-double3:amd64				install
libfftw3-single3:amd64				install
libfile-basedir-perl				install
libfile-copy-recursive-perl			install
libfile-desktopentry-perl			install
libfile-fcntllock-perl				install
libfile-listing-perl				install
libfile-mimeinfo-perl				install
libflac8:amd64					install
libflac8:i386					install
libflatpak0:amd64				install
libflite1:amd64					install
libfolks-eds25:amd64				install
libfolks25:amd64				install
libfont-afm-perl				install
libfontconfig1:amd64				install
libfontconfig1:i386				install
libfontembed1:amd64				install
libfontenc1:amd64				install
libfreehand-0.1-1				install
libfreenect0.5:amd64				install
libfreetype6:amd64				install
libfreetype6:i386				install
libfribidi0:amd64				install
libfuse2:amd64					install
libgail-common:amd64				install
libgail18:amd64					install
libgala0:amd64					install
libgbm1:amd64					install
libgcab-1.0-0:amd64				install
libgcc-7-dev:amd64				install
libgcc1:amd64					install
libgcc1:i386					install
libgck-1-0:amd64				install
libgcr-base-3-1:amd64				install
libgcr-ui-3-1:amd64				install
libgcrypt20:amd64				install
libgcrypt20:i386				install
libgd3:amd64					install
libgd3:i386					install
libgda-5.0-4:amd64				install
libgda-5.0-common				install
libgdata-common					install
libgdata22:amd64				install
libgdbm-compat4:amd64				install
libgdbm5:amd64					install
libgdk-pixbuf2.0-0:amd64			install
libgdk-pixbuf2.0-bin				install
libgdk-pixbuf2.0-common				install
libgee-0.8-2:amd64				install
libgeoclue-2-0:amd64				install
libgeoclue0:amd64				install
libgeocode-glib0:amd64				install
libgeoip1:amd64					install
libgexiv2-2:amd64				install
libgif7:amd64					install
libgirepository-1.0-1:amd64			install
libgit2-26:amd64				install
libgit2-glib-1.0-0:amd64			install
libgl1:amd64					install
libgl1:i386					install
libgl1-mesa-dri:amd64				install
libgl1-mesa-dri:i386				install
libgl1-mesa-glx:amd64				install
libgl1-mesa-glx:i386				install
libglapi-mesa:amd64				install
libglapi-mesa:i386				install
libgles2:amd64					install
libglib-object-introspection-perl		install
libglib-perl					install
libglib2.0-0:amd64				install
libglib2.0-0:i386				install
libglib2.0-bin					install
libglib2.0-data					install
libglu1-mesa:amd64				install
libglu1-mesa:i386				install
libglvnd0:amd64					install
libglvnd0:i386					install
libglx-mesa0:amd64				install
libglx-mesa0:i386				install
libglx0:amd64					install
libglx0:i386					install
libgme0:amd64					install
libgmime-2.6-0:amd64				install
libgmp10:amd64					install
libgmp10:i386					install
libgnome-bluetooth13:amd64			install
libgnome-desktop-3-17:amd64			install
libgnome-menu-3-0:amd64				install
libgnomekbd-common				install
libgnomekbd8:amd64				install
libgnutls30:amd64				install
libgnutls30:i386				install
libgoa-1.0-0b:amd64				install
libgoa-1.0-common				install
libgomp1:amd64					install
libgpac4:amd64					install
libgpg-error0:amd64				install
libgpg-error0:i386				install
libgpgme11:amd64				install
libgpgmepp6:amd64				install
libgphoto2-6:amd64				install
libgphoto2-6:i386				install
libgphoto2-l10n					install
libgphoto2-port12:amd64				install
libgphoto2-port12:i386				install
libgpm2:amd64					install
libgpm2:i386					install
libgpod-common					install
libgpod4:amd64					install
libgranite-common				install
libgranite5:amd64				install
libgraphene-1.0-0:amd64				install
libgraphite2-3:amd64				install
libgroupsock8:amd64				install
libgs9:amd64					install
libgs9-common					install
libgsf-1-114:amd64				install
libgsf-1-common					install
libgsignond-common1:amd64			install
libgsm1:amd64					install
libgsm1:i386					install
libgsoap-2.8.60:amd64				install
libgspell-1-1:amd64				install
libgspell-1-common				install
libgssapi-krb5-2:amd64				install
libgssapi-krb5-2:i386				install
libgssapi3-heimdal:amd64			install
libgssapi3-heimdal:i386				install
libgssdp-1.0-3:amd64				install
libgstreamer-gl1.0-0:amd64			install
libgstreamer-plugins-base1.0-0:amd64		install
libgstreamer-plugins-base1.0-0:i386		install
libgstreamer-plugins-good1.0-0:amd64		install
libgstreamer1.0-0:amd64				install
libgstreamer1.0-0:i386				install
libgtk-3-0:amd64				install
libgtk-3-bin					install
libgtk-3-common					install
libgtk2.0-0:amd64				install
libgtk2.0-bin					install
libgtk2.0-common				install
libgtk3-perl					install
libgtksourceview-3.0-1:amd64			install
libgtksourceview-3.0-common			install
libgtkspell3-3-0:amd64				install
libgtop-2.0-11:amd64				install
libgtop2-common					install
libgudev-1.0-0:amd64				install
libgupnp-1.0-4:amd64				install
libgupnp-av-1.0-2				install
libgupnp-dlna-2.0-3				install
libgusb2:amd64					install
libgutenprint2					install
libgweather-3-15:amd64				install
libgweather-common				install
libgxps2:amd64					install
libhandy-0.0-0:amd64				install
libhangul-data					install
libhangul1:amd64				install
libharfbuzz-icu0:amd64				install
libharfbuzz0b:amd64				install
libhcrypto4-heimdal:amd64			install
libhcrypto4-heimdal:i386			install
libheimbase1-heimdal:amd64			install
libheimbase1-heimdal:i386			install
libheimntlm0-heimdal:amd64			install
libheimntlm0-heimdal:i386			install
libhfstospell9:amd64				install
libhogweed4:amd64				install
libhogweed4:i386				install
libhpmud0:amd64					install
libhtml-form-perl				install
libhtml-format-perl				install
libhtml-parser-perl				install
libhtml-tagset-perl				install
libhtml-tree-perl				install
libhttp-cookies-perl				install
libhttp-daemon-perl				install
libhttp-date-perl				install
libhttp-message-perl				install
libhttp-negotiate-perl				install
libhttp-parser2.7.1:amd64			install
libhunspell-1.6-0:amd64				install
libhx509-5-heimdal:amd64			install
libhx509-5-heimdal:i386				install
libhyphen0:amd64				install
libibus-1.0-5:amd64				install
libical3:amd64					install
libice6:amd64					install
libicu60:amd64					install
libicu60:i386					install
libid3tag0:amd64				install
libidn11:amd64					install
libidn2-0:amd64					install
libidn2-0:i386					install
libido3-0.1-0:amd64				install
libiec61883-0:amd64				install
libieee1284-3:amd64				install
libieee1284-3:i386				install
libijs-0.35:amd64				install
libilmbase12:amd64				install
libimage-exiftool-perl				install
libimlib2:amd64					install
libimobiledevice6:amd64				install
libindicator3-7					install
libinput-bin					install
libinput10:amd64				install
libio-html-perl					install
libio-pty-perl					install
libio-socket-inet6-perl				install
libio-socket-ssl-perl				install
libio-string-perl				install
libip4tc0:amd64					install
libip6tc0:amd64					install
libipc-run-perl					install
libipc-system-simple-perl			install
libiptc0:amd64					install
libirs160:amd64					install
libisc-export169:amd64				install
libisc169:amd64					install
libisccc160:amd64				install
libisccfg160:amd64				install
libisl19:amd64					install
libitm1:amd64					install
libiw30:amd64					install
libjack-jackd2-0:amd64				install
libjack-jackd2-0:i386				install
libjansson4:amd64				install
libjavascriptcoregtk-3.0-0:amd64		install
libjavascriptcoregtk-4.0-18:amd64		install
libjbig0:amd64					install
libjbig0:i386					install
libjbig2dec0:amd64				install
libjpeg-turbo8:amd64				install
libjpeg-turbo8:i386				install
libjpeg8:amd64					install
libjpeg8:i386					install
libjq1:amd64					install
libjs-jquery					install
libjson-c3:amd64				install
libjson-glib-1.0-0:amd64			install
libjson-glib-1.0-common				install
libk5crypto3:amd64				install
libk5crypto3:i386				install
libkate1:amd64					install
libkeyutils1:amd64				install
libkeyutils1:i386				install
libkf5archive5:amd64				install
libkf5attica5:amd64				install
libkf5auth-data					install
libkf5auth5:amd64				install
libkf5bookmarks-data				install
libkf5bookmarks5:amd64				install
libkf5codecs-data				install
libkf5codecs5:amd64				install
libkf5completion-data				install
libkf5completion5:amd64				install
libkf5config-bin				install
libkf5config-data				install
libkf5configcore5:amd64				install
libkf5configgui5:amd64				install
libkf5configwidgets-data			install
libkf5configwidgets5:amd64			install
libkf5coreaddons-data				install
libkf5coreaddons5:amd64				install
libkf5crash5:amd64				install
libkf5dbusaddons-bin				install
libkf5dbusaddons-data				install
libkf5dbusaddons5:amd64				install
libkf5doctools5:amd64				install
libkf5globalaccel-bin				install
libkf5globalaccel-data				install
libkf5globalaccel5:amd64			install
libkf5globalaccelprivate5:amd64			install
libkf5guiaddons5:amd64				install
libkf5i18n-data					install
libkf5i18n5:amd64				install
libkf5iconthemes-bin				install
libkf5iconthemes-data				install
libkf5iconthemes5:amd64				install
libkf5idletime5:amd64				install
libkf5itemmodels5:amd64				install
libkf5itemviews-data				install
libkf5itemviews5:amd64				install
libkf5jobwidgets-data				install
libkf5jobwidgets5:amd64				install
libkf5kiocore5:amd64				install
libkf5kiofilewidgets5:amd64			install
libkf5kiontlm5:amd64				install
libkf5kiowidgets5:amd64				install
libkf5notifications-data			install
libkf5notifications5:amd64			install
libkf5parts-data				install
libkf5parts-plugins				install
libkf5parts5:amd64				install
libkf5pty-data					install
libkf5pty5:amd64				install
libkf5service-bin				install
libkf5service-data				install
libkf5service5:amd64				install
libkf5solid5:amd64				install
libkf5solid5-data				install
libkf5sonnet5-data				install
libkf5sonnetcore5:amd64				install
libkf5sonnetui5:amd64				install
libkf5textwidgets-data				install
libkf5textwidgets5:amd64			install
libkf5wallet-bin				install
libkf5wallet-data				install
libkf5wallet5:amd64				install
libkf5waylandclient5:amd64			install
libkf5widgetsaddons-data			install
libkf5widgetsaddons5:amd64			install
libkf5windowsystem-data				install
libkf5windowsystem5:amd64			install
libkf5xmlgui-bin				install
libkf5xmlgui-data				install
libkf5xmlgui5:amd64				install
libklibc					install
libkmod2:amd64					install
libkpathsea6:amd64				install
libkrb5-26-heimdal:amd64			install
libkrb5-26-heimdal:i386				install
libkrb5-3:amd64					install
libkrb5-3:i386					install
libkrb5support0:amd64				install
libkrb5support0:i386				install
libksba8:amd64					install
libkwalletbackend5-5:amd64			install
liblangtag-common				install
liblangtag1:amd64				install
liblcms2-2:amd64				install
liblcms2-2:i386					install
liblcms2-utils					install
libldap-2.4-2:amd64				install
libldap-2.4-2:i386				install
libldap-common					install
libldb1:amd64					install
liblightdm-gobject-1-0:amd64			install
liblirc-client0:amd64				install
liblist-moreutils-perl				install
liblivemedia62:amd64				install
libllvm6.0:amd64				install
libllvm8:amd64					install
libllvm8:i386					install
libllvm9:amd64					install
libllvm9:i386					install
liblmdb0:amd64					install
liblocale-gettext-perl				install
liblouis-data					install
liblouis14:amd64				install
liblouisutdml-bin				install
liblouisutdml-data				install
liblouisutdml8:amd64				install
liblqr-1-0:amd64				install
liblsan0:amd64					install
libltdl7:amd64					install
libltdl7:i386					install
liblua5.2-0:amd64				install
liblvm2app2.2:amd64				install
liblvm2cmd2.02:amd64				install
liblwp-mediatypes-perl				install
liblwp-protocol-https-perl			install
liblwres160:amd64				install
liblz4-1:amd64					install
liblz4-1:i386					install
liblzma5:amd64					install
liblzma5:i386					install
liblzo2-2:amd64					install
libm17n-0:amd64					install
libmad0:amd64					install
libmagic-mgc					install
libmagic1:amd64					install
libmagickcore-6.q16-3:amd64			install
libmagickcore-6.q16-3-extra:amd64		install
libmagickwand-6.q16-3:amd64			install
libmailtools-perl				install
libmatroska6v5:amd64				install
libmaya-calendar0:amd64				install
libmbim-glib4:amd64				install
libmbim-proxy					install
libmediaart-2.0-0:amd64				install
libmhash2:amd64					install
libmicrodns0:amd64				install
libmime-charset-perl				install
libmm-glib0:amd64				install
libmnl0:amd64					install
libmount1:amd64					install
libmount1:i386					install
libmp3lame0:amd64				install
libmpc3:amd64					install
libmpcdec6:amd64				install
libmpdec2:amd64					install
libmpeg2-4:amd64				install
libmpfr6:amd64					install
libmpg123-0:amd64				install
libmpg123-0:i386				install
libmpx2:amd64					install
libmspack0:amd64				install
libmspub-0.1-1:amd64				install
libmtdev1:amd64					install
libmtp-common					install
libmtp-runtime					install
libmtp9:amd64					install
libmutter-2-0:amd64				install
libmwaw-0.3-3:amd64				install
libmysofa0:amd64				install
libmythes-1.2-0:amd64				install
libnautilus-extension1a:amd64			install
libncurses5:amd64				install
libncurses5:i386				install
libncursesw5:amd64				install
libndp0:amd64					install
libneon27-gnutls:amd64				install
libnet-dbus-perl				install
libnet-dns-perl					install
libnet-domain-tld-perl				install
libnet-http-perl				install
libnet-ip-perl					install
libnet-libidn-perl				install
libnet-smtp-ssl-perl				install
libnet-ssleay-perl				install
libnetfilter-conntrack3:amd64			install
libnetpbm10					install
libnettle6:amd64				install
libnettle6:i386					install
libnewt0.52:amd64				install
libnfnetlink0:amd64				install
libnfs11:amd64					install
libnghttp2-14:amd64				install
libnih1:amd64					install
libnl-3-200:amd64				install
libnl-genl-3-200:amd64				install
libnm-glib4:amd64				install
libnm-util2:amd64				install
libnm0:amd64					install
libnma0:amd64					install
libnoise-core0					install
libnorm1:amd64					install
libnotify-bin					install
libnotify4:amd64				install
libnpth0:amd64					install
libnspr4:amd64					install
libnss-mdns:amd64				install
libnss-systemd:amd64				install
libnss3:amd64					install
libntfs-3g88					install
libnuma1:amd64					install
libnvidia-cfg1-390:amd64			install
libnvidia-common-390				install
libnvidia-compute-390:amd64			install
libnvidia-compute-390:i386			install
libnvidia-decode-390:amd64			install
libnvidia-decode-390:i386			install
libnvidia-encode-390:amd64			install
libnvidia-encode-390:i386			install
libnvidia-fbc1-390:amd64			install
libnvidia-fbc1-390:i386				install
libnvidia-ifr1-390:amd64			install
libnvidia-ifr1-390:i386				install
liboauth0:amd64					install
libodbc1:amd64					install
libodbc1:i386					install
libodfgen-0.1-1:amd64				install
libogg0:amd64					install
libogg0:i386					install
liboggkate1:amd64				install
liboggz2					install
libonig4:amd64					install
libopenal-data					install
libopenal1:amd64				install
libopenal1:i386					install
libopencore-amrnb0:amd64			install
libopencore-amrwb0:amd64			install
libopenexr22:amd64				install
libopenjp2-7:amd64				install
libopenmpt-modplug1:amd64			install
libopenmpt0:amd64				install
libopenraw7:amd64				install
libopenrawgnome7:amd64				install
libopus0:amd64					install
libopus0:i386					install
liborc-0.4-0:amd64				install
liborc-0.4-0:i386				install
liborcus-0.13-0:amd64				install
libosmesa6:amd64				install
libosmesa6:i386					install
libostree-1-1:amd64				install
libotf0:amd64					install
libp11-kit0:amd64				install
libp11-kit0:i386				install
libpackagekit-glib2-18:amd64			install
libpagemaker-0.0-0:amd64			install
libpam-cap:amd64				install
libpam-gnome-keyring:amd64			install
libpam-modules:amd64				install
libpam-modules-bin				install
libpam-runtime					install
libpam-systemd:amd64				install
libpam0g:amd64					install
libpango-1.0-0:amd64				install
libpangocairo-1.0-0:amd64			install
libpangoft2-1.0-0:amd64				install
libpangoxft-1.0-0:amd64				install
libpantheon-files-core0				install
libpantheon-files-widgets0			install
libpaper-utils					install
libpaper1:amd64					install
libparse-debianchangelog-perl			install
libparted-fs-resize0:amd64			install
libparted2:amd64				install
libpcap0.8:amd64				install
libpcap0.8:i386					install
libpcaudio0					install
libpci3:amd64					install
libpciaccess0:amd64				install
libpciaccess0:i386				install
libpcre3:amd64					install
libpcre3:i386					install
libpcsclite1:amd64				install
libpeas-1.0-0:amd64				install
libpeas-common					install
libperl5.26:amd64				install
libperlio-gzip-perl				install
libpgm-5.2-0:amd64				install
libphonenumber7:amd64				install
libphonon4qt5-4:amd64				install
libpinyin-data:amd64				install
libpinyin13:amd64				install
libpipeline1:amd64				install
libpixman-1-0:amd64				install
libpixman-1-0:i386				install
libpkcs11-helper1:amd64				install
libplacebo4:amd64				install
libplank-common					install
libplank1:amd64					install
libplist3:amd64					install
libplymouth4:amd64				install
libpng16-16:amd64				install
libpng16-16:i386				install
libpolkit-agent-1-0:amd64			install
libpolkit-backend-1-0:amd64			install
libpolkit-gobject-1-0:amd64			install
libpolkit-qt5-1-1:amd64				install
libpoppler-glib8:amd64				install
libpoppler73:amd64				install
libpopt0:amd64					install
libposix-strptime-perl				install
libpostproc54:amd64				install
libprocps6:amd64				install
libprotobuf-lite10:amd64			install
libprotobuf10:amd64				install
libproxy-tools					install
libproxy1-plugin-gsettings:amd64		install
libproxy1-plugin-networkmanager:amd64		install
libproxy1v5:amd64				install
libpsl5:amd64					install
libpugixml1v5:amd64				install
libpulse-mainloop-glib0:amd64			install
libpulse0:amd64					install
libpulse0:i386					install
libpulsedsp:amd64				install
libpwquality-common				install
libpwquality1:amd64				install
libpython-stdlib:amd64				install
libpython2.7:amd64				install
libpython2.7-minimal:amd64			install
libpython2.7-stdlib:amd64			install
libpython3-stdlib:amd64				install
libpython3.6:amd64				install
libpython3.6-minimal:amd64			install
libpython3.6-stdlib:amd64			install
libqmi-glib5:amd64				install
libqmi-proxy					install
libqpdf21:amd64					install
libqt5core5a:amd64				install
libqt5dbus5:amd64				install
libqt5gui5:amd64				install
libqt5network5:amd64				install
libqt5opengl5:amd64				install
libqt5positioning5:amd64			install
libqt5printsupport5:amd64			install
libqt5qml5:amd64				install
libqt5quick5:amd64				install
libqt5script5:amd64				install
libqt5sensors5:amd64				install
libqt5svg5:amd64				install
libqt5test5:amd64				install
libqt5texttospeech5:amd64			install
libqt5waylandclient5:amd64			install
libqt5waylandcompositor5:amd64			install
libqt5webchannel5:amd64				install
libqt5webkit5:amd64				install
libqt5widgets5:amd64				install
libqt5x11extras5:amd64				install
libqt5xml5:amd64				install
libquadmath0:amd64				install
libraptor2-0:amd64				install
librasqal3:amd64				install
libraw1394-11:amd64				install
libraw16:amd64					install
librdf0:amd64					install
libreadline5:amd64				install
libreadline7:amd64				install
libreoffice-avmedia-backend-gstreamer		install
libreoffice-base-core				install
libreoffice-calc				install
libreoffice-common				install
libreoffice-core				install
libreoffice-draw				install
libreoffice-help-ca				install
libreoffice-help-cs				install
libreoffice-help-da				install
libreoffice-help-de				install
libreoffice-help-en-gb				install
libreoffice-help-en-us				install
libreoffice-help-es				install
libreoffice-help-fr				install
libreoffice-help-hu				install
libreoffice-help-it				install
libreoffice-help-ja				install
libreoffice-help-ko				install
libreoffice-help-nl				install
libreoffice-help-pl				install
libreoffice-help-pt				install
libreoffice-help-pt-br				install
libreoffice-help-ru				install
libreoffice-help-sv				install
libreoffice-help-tr				install
libreoffice-help-vi				install
libreoffice-help-zh-cn				install
libreoffice-help-zh-tw				install
libreoffice-impress				install
libreoffice-l10n-bg				install
libreoffice-l10n-ca				install
libreoffice-l10n-cs				install
libreoffice-l10n-da				install
libreoffice-l10n-de				install
libreoffice-l10n-en-gb				install
libreoffice-l10n-en-za				install
libreoffice-l10n-es				install
libreoffice-l10n-fr				install
libreoffice-l10n-hu				install
libreoffice-l10n-id				install
libreoffice-l10n-it				install
libreoffice-l10n-ja				install
libreoffice-l10n-ko				install
libreoffice-l10n-nb				install
libreoffice-l10n-nl				install
libreoffice-l10n-pl				install
libreoffice-l10n-pt				install
libreoffice-l10n-pt-br				install
libreoffice-l10n-ru				install
libreoffice-l10n-sv				install
libreoffice-l10n-th				install
libreoffice-l10n-tr				install
libreoffice-l10n-uk				install
libreoffice-l10n-vi				install
libreoffice-l10n-zh-cn				install
libreoffice-l10n-zh-tw				install
libreoffice-math				install
libreoffice-style-galaxy			install
libreoffice-style-tango				install
libreoffice-writer				install
libresid-builder0c2a				install
librest-0.7-0:amd64				install
librevenge-0.0-0:amd64				install
libroken18-heimdal:amd64			install
libroken18-heimdal:i386				install
librsvg2-2:amd64				install
librsvg2-common:amd64				install
librtmp1:amd64					install
librubberband2:amd64				install
librygel-core-2.6-2				install
librygel-db-2.6-2				install
librygel-renderer-2.6-2				install
librygel-server-2.6-2				install
libsamplerate0:amd64				install
libsamplerate0:i386				install
libsane-common					install
libsane-hpaio:amd64				install
libsane1:amd64					install
libsane1:i386					install
libsasl2-2:amd64				install
libsasl2-2:i386					install
libsasl2-modules:amd64				install
libsasl2-modules:i386				install
libsasl2-modules-db:amd64			install
libsasl2-modules-db:i386			install
libsbc1:amd64					install
libsdl-image1.2:amd64				install
libsdl1.2debian:amd64				install
libsdl2-2.0-0:amd64				install
libseccomp2:amd64				install
libsecret-1-0:amd64				install
libsecret-common				install
libselinux1:amd64				install
libselinux1:i386				install
libsemanage-common				install
libsemanage1:amd64				install
libsensors4:amd64				install
libsensors4:i386				install
libsepol1:amd64					install
libsgutils2-2					install
libshine3:amd64					install
libshout3:amd64					install
libsidplay1v5:amd64				install
libsidplay2					install
libsignon-glib2:amd64				install
libslang2:amd64					install
libsm6:amd64					install
libsmartcols1:amd64				install
libsmbclient:amd64				install
libsnapd-glib1:amd64				install
libsnappy1v5:amd64				install
libsndfile1:amd64				install
libsndfile1:i386				install
libsndio6.1:amd64				install
libsndio6.1:i386				install
libsnmp-base					install
libsnmp30:amd64					install
libsocket6-perl					install
libsodium23:amd64				install
libsombok3:amd64				install
libsonic0:amd64					install
libsoup-gnome2.4-1:amd64			install
libsoup2.4-1:amd64				install
libsoxr0:amd64					install
libspectre1:amd64				install
libspeechd2:amd64				install
libspeex1:amd64					install
libspeexdsp1:amd64				install
libspeexdsp1:i386				install
libsqlite3-0:amd64				install
libsqlite3-0:i386				install
libss2:amd64					install
libssh-gcrypt-4:amd64				install
libssh2-1:amd64					install
libssl1.0.0:amd64				install
libssl1.1:amd64					install
libssl1.1:i386					install
libstartup-notification0:amd64			install
libstdc++-7-dev:amd64				install
libstdc++6:amd64				install
libstdc++6:i386					install
libstemmer0d:amd64				install
libsub-name-perl				install
libsuitesparseconfig5:amd64			install
libswitchboard-2.0-0				install
libswresample2:amd64				install
libswscale4:amd64				install
libsystemd0:amd64				install
libsystemd0:i386				install
libtag1v5:amd64					install
libtag1v5-vanilla:amd64				install
libtagc0:amd64					install
libtalloc2:amd64				install
libtasn1-6:amd64				install
libtasn1-6:i386					install
libtdb1:amd64					install
libteamdctl0:amd64				install
libtevent0:amd64				install
libtext-charwidth-perl				install
libtext-iconv-perl				install
libtext-levenshtein-perl			install
libtext-wrapi18n-perl				install
libthai-data					install
libthai0:amd64					install
libtheora0:amd64				install
libtheora0:i386					install
libtie-ixhash-perl				install
libtiff5:amd64					install
libtiff5:i386					install
libtimedate-perl				install
libtinfo5:amd64					install
libtinfo5:i386					install
libtorrent-rasterbar9				install
libtry-tiny-perl				install
libtsan0:amd64					install
libtumbler-1-0					install
libtwolame0:amd64				install
libu2f-udev					install
libubsan0:amd64					install
libudev1:amd64					install
libudev1:i386					install
libudisks2-0:amd64				install
libunicode-linebreak-perl			install
libunistring2:amd64				install
libunistring2:i386				install
libunity-protocol-private0:amd64		install
libunity-scopes-json-def-desktop		install
libunity9:amd64					install
libunwind8:amd64				install
libupnp6:amd64					install
libupower-glib3:amd64				install
liburi-perl					install
libusageenvironment3:amd64			install
libusb-1.0-0:amd64				install
libusb-1.0-0:i386				install
libusbmuxd4:amd64				install
libutempter0:amd64				install
libuuid-perl					install
libuuid1:amd64					install
libuuid1:i386					install
libv4l-0:amd64					install
libv4l-0:i386					install
libv4lconvert0:amd64				install
libv4lconvert0:i386				install
libva-drm2:amd64				install
libva-wayland2:amd64				install
libva-x11-2:amd64				install
libva2:amd64					install
libvala-0.40-0:amd64				install
libvdpau1:amd64					install
libvisio-0.1-1:amd64				install
libvisual-0.4-0:amd64				install
libvisual-0.4-0:i386				install
libvlc-bin:amd64				install
libvlc5:amd64					install
libvlccore9:amd64				install
libvncserver1:amd64				install
libvoikko1:amd64				install
libvolume-key1					install
libvorbis0a:amd64				install
libvorbis0a:i386				install
libvorbisenc2:amd64				install
libvorbisenc2:i386				install
libvorbisfile3:amd64				install
libvorbisidec1					install
libvpx5:amd64					install
libvte-2.91-0:amd64				install
libvte-2.91-common				install
libvulkan1:amd64				install
libwacom-bin					install
libwacom-common					install
libwacom2:amd64					install
libwavpack1:amd64				install
libwayland-client0:amd64			install
libwayland-client0:i386				install
libwayland-cursor0:amd64			install
libwayland-egl1:amd64				install
libwayland-egl1-mesa:amd64			install
libwayland-server0:amd64			install
libwayland-server0:i386				install
libwbclient0:amd64				install
libwebkit2gtk-4.0-37:amd64			install
libwebkit2gtk-4.0-37-gtk2			install
libwebkitgtk-3.0-0:amd64			install
libwebp6:amd64					install
libwebp6:i386					install
libwebpdemux2:amd64				install
libwebpmux3:amd64				install
libwebrtc-audio-processing1:amd64		install
libwind0-heimdal:amd64				install
libwind0-heimdal:i386				install
libwine:amd64					install
libwine:i386					install
libwingpanel-2.0-0:amd64			install
libwmf0.2-7:amd64				install
libwmf0.2-7-gtk					install
libwnck-3-0:amd64				install
libwnck-3-common				install
libwoff1:amd64					install
libwpd-0.10-10:amd64				install
libwpg-0.3-3:amd64				install
libwps-0.4-4:amd64				install
libwrap0:amd64					install
libwrap0:i386					install
libwww-perl					install
libwww-robotrules-perl				install
libwxbase3.0-0v5:amd64				install
libwxgtk3.0-gtk3-0v5:amd64			install
libx11-6:amd64					install
libx11-6:i386					install
libx11-data					install
libx11-protocol-perl				install
libx11-xcb1:amd64				install
libx11-xcb1:i386				install
libx264-152:amd64				install
libx265-146:amd64				install
libxapian30:amd64				install
libxatracker2:amd64				install
libxau6:amd64					install
libxau6:i386					install
libxaw7:amd64					install
libxcb-dri2-0:amd64				install
libxcb-dri2-0:i386				install
libxcb-dri3-0:amd64				install
libxcb-dri3-0:i386				install
libxcb-glx0:amd64				install
libxcb-glx0:i386				install
libxcb-icccm4:amd64				install
libxcb-image0:amd64				install
libxcb-keysyms1:amd64				install
libxcb-present0:amd64				install
libxcb-present0:i386				install
libxcb-randr0:amd64				install
libxcb-render-util0:amd64			install
libxcb-render0:amd64				install
libxcb-render0:i386				install
libxcb-res0:amd64				install
libxcb-shape0:amd64				install
libxcb-shm0:amd64				install
libxcb-shm0:i386				install
libxcb-sync1:amd64				install
libxcb-sync1:i386				install
libxcb-util1:amd64				install
libxcb-xfixes0:amd64				install
libxcb-xinerama0:amd64				install
libxcb-xkb1:amd64				install
libxcb-xv0:amd64				install
libxcb1:amd64					install
libxcb1:i386					install
libxcomposite1:amd64				install
libxcomposite1:i386				install
libxcursor1:amd64				install
libxcursor1:i386				install
libxdamage1:amd64				install
libxdamage1:i386				install
libxdmcp6:amd64					install
libxdmcp6:i386					install
libxext6:amd64					install
libxext6:i386					install
libxfixes3:amd64				install
libxfixes3:i386					install
libxfont2:amd64					install
libxft2:amd64					install
libxi6:amd64					install
libxi6:i386					install
libxinerama1:amd64				install
libxinerama1:i386				install
libxkbcommon-x11-0:amd64			install
libxkbcommon0:amd64				install
libxkbfile1:amd64				install
libxklavier16:amd64				install
libxml-libxml-perl				install
libxml-namespacesupport-perl			install
libxml-parser-perl				install
libxml-sax-base-perl				install
libxml-sax-expat-perl				install
libxml-sax-perl					install
libxml-simple-perl				install
libxml-twig-perl				install
libxml-xpathengine-perl				install
libxml2:amd64					install
libxml2:i386					install
libxmlsec1:amd64				install
libxmlsec1-nss:amd64				install
libxmu6:amd64					install
libxmuu1:amd64					install
libxnvctrl0:amd64				install
libxpm4:amd64					install
libxpm4:i386					install
libxrandr2:amd64				install
libxrandr2:i386					install
libxrender1:amd64				install
libxrender1:i386				install
libxres1:amd64					install
libxshmfence1:amd64				install
libxshmfence1:i386				install
libxslt1.1:amd64				install
libxslt1.1:i386					install
libxss1:amd64					install
libxt6:amd64					install
libxtables12:amd64				install
libxtst6:amd64					install
libxv1:amd64					install
libxvidcore4:amd64				install
libxvmc1:amd64					install
libxxf86dga1:amd64				install
libxxf86vm1:amd64				install
libxxf86vm1:i386				install
libyajl2:amd64					install
libyaml-0-2:amd64				install
libyaml-libyaml-perl				install
libyaml-tiny-perl				install
libyelp0:amd64					install
libzeitgeist-2.0-0:amd64			install
libzinnia0v5					install
libzmq5:amd64					install
libzstd1:amd64					install
libzvbi-common					install
libzvbi0:amd64					install
light-locker					install
lightdm						install
lintian						install
linux-base					install
linux-firmware					install
linux-generic					install
linux-headers-4.15.0-36				install
linux-headers-4.15.0-36-generic			install
linux-headers-4.15.0-66				install
linux-headers-4.15.0-66-generic			install
linux-headers-4.15.0-70				install
linux-headers-4.15.0-70-generic			install
linux-headers-4.15.0-72				install
linux-headers-4.15.0-72-generic			install
linux-headers-4.15.0-74				install
linux-headers-4.15.0-74-generic			install
linux-headers-4.15.0-76				install
linux-headers-4.15.0-76-generic			install
linux-headers-4.15.0-88				install
linux-headers-4.15.0-88-generic			install
linux-headers-4.15.0-91				install
linux-headers-4.15.0-91-generic			install
linux-headers-4.15.0-96				install
linux-headers-4.15.0-96-generic			install
linux-headers-4.15.0-99				install
linux-headers-4.15.0-99-generic			install
linux-headers-generic				install
linux-image-4.15.0-36-generic			install
linux-image-4.15.0-66-generic			install
linux-image-4.15.0-70-generic			install
linux-image-4.15.0-72-generic			install
linux-image-4.15.0-74-generic			install
linux-image-4.15.0-76-generic			install
linux-image-4.15.0-88-generic			install
linux-image-4.15.0-91-generic			install
linux-image-4.15.0-96-generic			install
linux-image-4.15.0-99-generic			install
linux-image-generic				install
linux-libc-dev:amd64				install
linux-modules-4.15.0-36-generic			install
linux-modules-4.15.0-66-generic			install
linux-modules-4.15.0-70-generic			install
linux-modules-4.15.0-72-generic			install
linux-modules-4.15.0-74-generic			install
linux-modules-4.15.0-76-generic			install
linux-modules-4.15.0-88-generic			install
linux-modules-4.15.0-91-generic			install
linux-modules-4.15.0-96-generic			install
linux-modules-4.15.0-99-generic			install
linux-modules-extra-4.15.0-36-generic		install
linux-modules-extra-4.15.0-66-generic		install
linux-modules-extra-4.15.0-70-generic		install
linux-modules-extra-4.15.0-72-generic		install
linux-modules-extra-4.15.0-74-generic		install
linux-modules-extra-4.15.0-76-generic		install
linux-modules-extra-4.15.0-88-generic		install
linux-modules-extra-4.15.0-91-generic		install
linux-modules-extra-4.15.0-96-generic		install
linux-modules-extra-4.15.0-99-generic		install
linux-sound-base				install
locales						install
login						install
logrotate					install
lp-solve					install
lsb-base					install
lsb-release					install
lshw						install
lsof						install
ltrace						install
lvm2						install
lxtask						install
m17n-db						install
make						install
man-db						install
manpages					install
manpages-dev					install
mawk						install
maya-calendar					install
maya-calendar-daemon				install
maya-calendar-plugin-caldav			install
maya-calendar-plugin-google			install
media-player-info				install
mesa-utils					install
mesa-va-drivers:amd64				install
mesa-vdpau-drivers:amd64			install
mime-support					install
minidlna					install
mkvtoolnix					install
mlocate						install
mobile-broadband-provider-info			install
modemmanager					install
mount						install
mousetweaks					install
mozc-data					install
mozc-server					install
mozc-utils-gui					install
mplayer						install
mscompress					install
mtr-tiny					install
multiarch-support				install
mutter-common					install
mythes-bg					install
mythes-ca					install
mythes-cs					install
mythes-da					install
mythes-de					install
mythes-de-ch					install
mythes-en-au					install
mythes-en-us					install
mythes-es					install
mythes-fr					install
mythes-hu					install
mythes-it					install
mythes-no					install
mythes-pl					install
mythes-pt-pt					install
mythes-ru					install
mythes-sv					install
mythes-uk					install
nano						install
nautilus-data					install
ncurses-base					install
ncurses-bin					install
netbase						install
netcat-openbsd					install
netpbm						install
netplan.io					install
network-manager					install
network-manager-config-connectivity-ubuntu	install
network-manager-gnome				install
network-manager-openvpn				install
network-manager-openvpn-gnome			install
network-manager-pptp				install
network-manager-pptp-gnome			install
networkd-dispatcher				install
noise						install
notification-daemon				install
nplan						install
ntfs-3g						install
numlockx					install
nvidia-compute-utils-390			install
nvidia-dkms-390					install
nvidia-driver-390				install
nvidia-kernel-common-390			install
nvidia-kernel-source-390			install
nvidia-opencl-icd-340				deinstall
nvidia-prime					install
nvidia-settings					install
nvidia-utils-390				install
ocl-icd-libopencl1:amd64			install
ocl-icd-libopencl1:i386				install
oggvideotools					install
oggz-tools					install
onboard						install
onboard-common					install
onboard-data					install
openprinting-ppds				install
openssh-client					install
openssl						install
openvpn						install
orca						install
os-prober					install
p11-kit						install
p11-kit-modules:amd64				install
p7zip						install
p7zip-full					install
packagekit					install
packagekit-tools				install
pantheon					install
pantheon-agent-geoclue2				install
pantheon-agent-polkit				install
pantheon-calculator				install
pantheon-files					install
pantheon-greeter				install
pantheon-mail					install
pantheon-online-accounts-plugin-fastmail	install
pantheon-online-accounts-plugin-lastfm		install
pantheon-online-accounts-plugin-mail		install
pantheon-photos					install
pantheon-shell					install
pantheon-terminal				install
pantheon-xsession-settings			install
parted						install
passwd						install
patch						install
patchutils					install
pciutils					install
pcmciautils					install
perl						install
perl-base					install
perl-modules-5.26				install
perl-openssl-defaults:amd64			install
phonon4qt5:amd64				install
phonon4qt5-backend-vlc:amd64			install
pinentry-curses					install
pinentry-gnome3					install
pkg-config					install
plank						install
playonlinux					install
plymouth					install
plymouth-label					install
plymouth-theme-elementary			install
plymouth-theme-elementary-text			install
policykit-1					install
policykit-1-gnome				install
policykit-desktop-privileges			install
poppler-data					install
poppler-utils					install
powermgmt-base					install
ppp						install
pptp-linux					install
printer-driver-brlaser				install
printer-driver-c2esp				install
printer-driver-foo2zjs				install
printer-driver-foo2zjs-common			install
printer-driver-gutenprint			install
printer-driver-hpcups				install
printer-driver-m2300w				install
printer-driver-min12xxw				install
printer-driver-pnm2ppa				install
printer-driver-postscript-hp			install
printer-driver-ptouch				install
printer-driver-pxljr				install
printer-driver-sag-gdi				install
printer-driver-splix				install
procps						install
psmisc						install
publicsuffix					install
pulseaudio					install
pulseaudio-module-bluetooth			install
pulseaudio-utils				install
python						install
python-apt-common				install
python-cairo:amd64				install
python-gobject-2				install
python-gtk2					install
python-minimal					install
python-talloc					install
python-wxgtk3.0					install
python-wxversion				install
python2.7					install
python2.7-minimal				install
python3						install
python3-apport					install
python3-apt					install
python3-aptdaemon				install
python3-brlapi					install
python3-cairo:amd64				install
python3-certifi					install
python3-chardet					install
python3-commandnotfound				install
python3-dbus					install
python3-defer					install
python3-gdbm:amd64				install
python3-gi					install
python3-gi-cairo				install
python3-httplib2				install
python3-idna					install
python3-louis					install
python3-minimal					install
python3-netifaces				install
python3-olefile					install
python3-pexpect					install
python3-pil:amd64				install
python3-pkg-resources				install
python3-problem-report				install
python3-ptyprocess				install
python3-pyatspi					install
python3-renderpm:amd64				install
python3-reportlab				install
python3-reportlab-accel:amd64			install
python3-requests				install
python3-requests-unixsocket			install
python3-six					install
python3-speechd					install
python3-uno					install
python3-urllib3					install
python3-xdg					install
python3-xkit					install
python3-yaml					install
python3.6					install
python3.6-minimal				install
qbittorrent					install
qml-module-qtgraphicaleffects:amd64		install
qml-module-qtquick-controls:amd64		install
qml-module-qtquick-dialogs:amd64		install
qml-module-qtquick-layouts:amd64		install
qml-module-qtquick-privatewidgets:amd64		install
qml-module-qtquick-window2:amd64		install
qml-module-qtquick2:amd64			install
qpdf						install
qt5-gtk-platformtheme:amd64			install
qttranslations5-l10n				install
qtwayland5:amd64				install
readline-common					install
recordmydesktop					install
rfkill						install
rsync						install
rsyslog						install
rtkit						install
rygel						install
samba-libs:amd64				install
sane-utils					install
screen-resolution-extra				install
screenshot-tool					install
scrot						install
sed						install
sensible-utils					install
sgml-base					install
shared-mime-info				install
slingshot-launcher				install
snapd						install
sonnet-plugins					install
sound-icons					install
sound-theme-freedesktop				install
speech-dispatcher				install
speech-dispatcher-audio-plugins:amd64		install
speech-dispatcher-espeak-ng			install
spice-vdagent					install
squashfs-tools					install
ssl-cert					install
strace						install
sudo						install
switchboard					install
switchboard-plug-a11y				install
switchboard-plug-about				install
switchboard-plug-applications			install
switchboard-plug-bluetooth			install
switchboard-plug-datetime			install
switchboard-plug-display			install
switchboard-plug-keyboard			install
switchboard-plug-locale				install
switchboard-plug-mouse-touchpad			install
switchboard-plug-networking			install
switchboard-plug-notifications			install
switchboard-plug-online-accounts		install
switchboard-plug-pantheon-shell			install
switchboard-plug-parental-controls		install
switchboard-plug-power				install
switchboard-plug-printers			install
switchboard-plug-security-privacy		install
switchboard-plug-sharing			install
switchboard-plug-sound				install
switchboard-plug-useraccounts			install
switchboard-plug-users				install
systemd						install
systemd-sysv					install
sysvinit-utils					install
t1utils						install
tar						install
tcpdump						install
teamviewer					install
tegaki-zinnia-japanese				install
telnet						install
thermald					install
time						install
timgm6mb-soundfont				deinstall
tumbler						install
tumbler-common					install
tumbler-plugins-extra				install
tzdata						install
ubuntu-advantage-tools				install
ubuntu-drivers-common				install
ubuntu-keyring					install
ubuntu-minimal					install
ucf						install
udev						install
udisks2						install
ufw						install
uno-libs3					install
unrar						install
unzip						install
update-inetd					install
upower						install
ure						install
ureadahead					install
usb-modeswitch					install
usb-modeswitch-data				install
usbmuxd						install
usbutils					install
util-linux					install
uuid-runtime					install
va-driver-all:amd64				install
vdpau-driver-all:amd64				install
vim-common					install
vim-tiny					install
virtualbox					install
virtualbox-dkms					install
virtualbox-qt					install
vlc						install
vlc-bin						install
vlc-data					install
vlc-l10n					install
vlc-plugin-base:amd64				install
vlc-plugin-notify:amd64				install
vlc-plugin-qt:amd64				install
vlc-plugin-samba:amd64				install
vlc-plugin-skins2:amd64				install
vlc-plugin-video-output:amd64			install
vlc-plugin-video-splitter:amd64			install
vlc-plugin-visualization:amd64			install
vorbis-tools					install
wamerican					install
wbrazilian					install
wbritish					install
wbulgarian					install
wcatalan					install
wdanish						install
wdutch						install
wfrench						install
wget						install
whiptail					install
wine-stable					install
wine32:i386					install
wine64						install
wingpanel					install
wingpanel-indicator-bluetooth			install
wingpanel-indicator-datetime			install
wingpanel-indicator-keyboard			install
wingpanel-indicator-network			install
wingpanel-indicator-nightlight			install
wingpanel-indicator-notifications		install
wingpanel-indicator-power			install
wingpanel-indicator-session			install
wingpanel-indicator-sound			install
wireless-regdb					install
wireless-tools					install
witalian					install
wngerman					install
wnorwegian					install
wogerman					install
wpasupplicant					install
wpolish						install
wportuguese					install
wspanish					install
wswedish					install
wswiss						install
wukrainian					install
x11-apps					install
x11-common					install
x11-session-utils				install
x11-utils					install
x11-xkb-utils					install
x11-xserver-utils				install
xauth						install
xbitmaps					install
xbrlapi						install
xcursor-themes					install
xdg-desktop-portal				install
xdg-desktop-portal-gtk				install
xdg-user-dirs					install
xdg-user-dirs-gtk				install
xdg-utils					install
xfonts-base					install
xfonts-encodings				install
xfonts-scalable					install
xfonts-utils					install
xinit						install
xinput						install
xkb-data					install
xkb-data-i18n					install
xml-core					install
xorg						install
xorg-docs-core					install
xserver-common					install
xserver-xorg					install
xserver-xorg-core				install
xserver-xorg-input-all				install
xserver-xorg-input-evdev			install
xserver-xorg-input-libinput			install
xserver-xorg-input-wacom			install
xserver-xorg-legacy				install
xserver-xorg-video-all				install
xserver-xorg-video-amdgpu			install
xserver-xorg-video-ati				install
xserver-xorg-video-fbdev			install
xserver-xorg-video-intel			install
xserver-xorg-video-nouveau			install
xserver-xorg-video-nvidia-390			install
xserver-xorg-video-qxl				install
xserver-xorg-video-radeon			install
xserver-xorg-video-vesa				install
xserver-xorg-video-vmware			install
xterm						install
xul-ext-ubufox					install
xxd						install
xz-utils					install
yelp						install
yelp-xsl					install
zeitgeist-core					install
zenity						install
zenity-common					install
zip						install
zlib1g:amd64					install
zlib1g:i386					install

A+

Et encore merci 😊

Cyc0

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...